librouter-simple-perl_0.15-1_all.deb


Advertisement

Description

librouter-simple-perl - simple HTTP router for web applications

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name librouter-simple-perl
Package version 0.15
Package release 1
Package architecture all
Package type deb
Installed size 78 B
Download size 22.31 KB
Official Mirror ftp.br.debian.org
Router::Simple is a simple router class. Its main purpose is to serve
as a dispatcher for web applications. Router::Simple can match against
PSGI $env directly, which means it's easy to use with PSGI supporting
web frameworks.

Alternatives

Package Version Architecture Repository
librouter-simple-perl_0.15-1_all.deb 0.15 all Debian Main
librouter-simple-perl - - -

Requires

Name Value
libclass-accessor-lite-perl -
perl -

Download

Type URL
Binary Package librouter-simple-perl_0.15-1_all.deb
Source Package librouter-simple-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install librouter-simple-perl deb package:
    # sudo apt-get install librouter-simple-perl

Files

Path
/usr/share/doc/librouter-simple-perl/changelog.Debian.gz
/usr/share/doc/librouter-simple-perl/changelog.gz
/usr/share/doc/librouter-simple-perl/copyright
/usr/share/man/man3/Router::Simple.3pm.gz
/usr/share/man/man3/Router::Simple::Cookbook.3pm.gz
/usr/share/man/man3/Router::Simple::Declare.3pm.gz
/usr/share/man/man3/Router::Simple::Route.3pm.gz
/usr/share/man/man3/Router::Simple::SubMapper.3pm.gz
/usr/share/perl5/Router/Simple.pm
/usr/share/perl5/Router/Simple/Cookbook.pod
/usr/share/perl5/Router/Simple/Declare.pm
/usr/share/perl5/Router/Simple/Route.pm
/usr/share/perl5/Router/Simple/SubMapper.pm

Changelog

2013-10-03 - Florian Schlichting <fsfs@debian.org>
librouter-simple-perl (0.15-1) unstable; urgency=low
[ Salvatore Bonaccorso ]
* Change Vcs-Git to canonical URI (git://anonscm.debian.org)
* Change search.cpan.org based URIs to metacpan.org based URIs
[ Florian Schlichting ]
* Import Upstream version 0.15
* Add a build-dependency on CPAN::Meta
* Email change: Florian Schlichting -> fsfs@debian.org
* Bump years of packaging copyright
2012-12-09 - gregor herrmann <gregoa@debian.org>
librouter-simple-perl (0.14-1) unstable; urgency=low
* Team upload.
* New upstream release.
* debian/control:
libclass-accessor-perl → libclass-accessor-lite-perl.
2012-10-27 - Florian Schlichting <fschlich@zedat.fu-berlin.de>
librouter-simple-perl (0.13-1) unstable; urgency=low
* Imported Upstream version 0.13.
2012-10-23 - Florian Schlichting <fschlich@zedat.fu-berlin.de>
librouter-simple-perl (0.10-1) unstable; urgency=low
* Imported Upstream version 0.10.
* Bumped Standards-Version to 3.9.4 (no changes).
* Added build dependencies on Module::Build 0.38 and Test::More 0.98.
* Updated year of upstream copyright according to LICENSE.
* Removed copyright paragraph for inc/Module/*, upstream switched to
Module::Build instead.
2012-06-04 - Florian Schlichting <fschlich@zedat.fu-berlin.de>
librouter-simple-perl (0.09-1) unstable; urgency=low
* Initial Release. (Closes: #675989)

See Also

Package Description
libroutermanager-dev_1.8.9-2_amd64.deb Home router management tool - development files
libroutermanager0_1.8.9-2_amd64.deb Home router management tool - shared library
librpc-xml-perl_0.78-2_all.deb Perl implementation of the XML-RPC protocol
librpcsecgss-dev_0.19-7_amd64.deb header files and docs for librpcsecgss
librpcsecgss3_0.19-7_amd64.deb allows secure rpc communication using the rpcsec_gss protocol
librplay-perl_3.3.2-14_all.deb rplay network audio system - perl modules
librplay3-dev_3.3.2-14_amd64.deb rplay network audio system - development libraries
librplay3_3.3.2-14_amd64.deb rplay network audio system - shared libraries
librpm-dev_4.11.3-1.1_amd64.deb RPM shared library, development kit
librpm3_4.11.3-1.1_amd64.deb RPM shared library
librpmbuild3_4.11.3-1.1_amd64.deb RPM build shared library
librpmio3_4.11.3-1.1_amd64.deb RPM IO shared library
librpmsign1_4.11.3-1.1_amd64.deb RPM signing shared library
librrd-dev_1.4.8-1.2_amd64.deb time-series data storage and display system (development)
librrd-ruby1.8_1.4.8-1.2_all.deb Transitional package to ruby-rrd
Advertisement
Advertisement